<?php
    include "koneksi.php";
    $id_hadiah = $_GET['id_hadiah'];
    $proses = mysqli_query($koneksi, "DELETE FROM hadiah WHERE id_hadiah = '$id_hadiah'");
    if ($proses) {
        header("location: index.php?page=hadiah&notif=berhasil_hapus_data");
    } else {
        echo "Proses Gagal<br>Error : ".$proses."<br>".mysqli_error($koneksi);
    }
?>